> ## Documentation Index
> Fetch the complete documentation index at: https://docs.korve.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# List Members

> List organization members with roles.



## OpenAPI

````yaml /openapi.json get /v1/orgs/{orgId}/members
openapi: 3.1.0
info:
  title: Korve API
  version: 0.1.0
  description: >-
    Typed control plane for deploying applications and explicitly provisioning
    their managed infrastructure.
servers:
  - url: https://api.korve.dev
security: []
paths:
  /v1/orgs/{orgId}/members:
    get:
      tags:
        - orgs
      summary: List Members
      description: List organization members with roles.
      operationId: orgs.listMembers
      parameters:
        - name: orgId
          in: path
          required: true
          schema:
            type: string
          description: The organization's id (UUID) or slug — either form is accepted.
      responses:
        '200':
          description: Members.
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    id:
                      type: string
                    userId:
                      type: string
                    email:
                      type: string
                    name:
                      type: string
                    role:
                      type: string
                      enum:
                        - owner
                        - admin
                        - member
                    createdAt:
                      type: string
                      format: date-time
                  required:
                    - id
                    - userId
                    - email
                    - role
      security:
        - session: []
components:
  securitySchemes:
    session:
      type: apiKey
      in: cookie
      name: korve.session_token

````